Bug 623927 - webkit eat all my resources
Summary: webkit eat all my resources
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: webkitgtk (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Tomas Popela
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords: RHELNAK
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-13 07:29 UTC by Tomas Pelka
Modified: 2017-08-29 20:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-29 20:52:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Pelka 2010-08-13 07:29:22 UTC
Description of problem:
SSIA. See attached files.

Version-Release number of selected component (if applicable):
webkitgtk-1.2.3-1.el6

How reproducible:
100%

Steps to Reproduce:
1. Open attached html files.
2.
3.
  
Actual results:
100% CPU, whole GNOME freeze

Expected results:


Additional info:
Have no idea if it is related to CVE-2010-0050 and CVE-2010-0052.

Comment 5 RHEL Product and Program Management 2010-08-13 07:57:50 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 6 RHEL Product and Program Management 2010-08-18 21:19:21 UTC
Thank you for your bug report. This issue was evaluated for inclusion
in the current release of Red Hat Enterprise Linux. Unfortunately, we
are unable to address this request in the current release. Because we
are in the final stage of Red Hat Enterprise Linux 6 development, only
significant, release-blocking issues involving serious regressions and
data corruption can be considered.

If you believe this issue meets the release blocking criteria as
defined and communicated to you by your Red Hat Support representative,
please ask your representative to file this issue as a blocker for the
current release. Otherwise, ask that it be evaluated for inclusion in
the next minor release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.